/* Base */
#header {background: #333;}

#mainMenu-trigger-btn .lines,
#mainMenu-trigger-btn .lines::before,
#mainMenu-trigger-btn .lines::after {
    background-color: #fff !important;
}
#mainMenu-trigger-btn.toggle-active .lines {background-color: transparent !important;}

#acc_menu .accessibility-dropdown li,
#acc_menu .accessibility-dropdown li a {
    background: #333;
    color: #fcff3c !important;
}
#acc_menu .accessibility-dropdown-toggle > i,
#acc_menu .accessibility-dropdown li a i {
    color: #fcff3c !important;
}
#acc_menu .accessibility-dropdown li:hover,
#acc_menu .accessibility-dropdown li a:hover {
    background: #000 !important;
}

a:hover, a:focus, a>span:hover, a>span:focus {background: #000 !important;}
.text-light span:not(.btn-label),

.list li a {color: #fcff3c !important;}
.list li:hover a {background: #000 !important;}

#scrollTop {background-color: #000 !important;}

.pagination .page-link.pagination-current {background: #000 !important;}

/* Homepage */
.separator-full-width {
    overflow: visible;
}
.separator-full-width::before,
.separator-full-width::after {
    width: 100%;
}

#page-content .content {
    border-bottom: none;
}
#page-content .sidebar .widget:first-child {border-bottom: none; margin-bottom: 0;}
#page-content .sidebar .widget.widget-separator {
    border: none;
    padding: 0;
    margin: 0 0 60px 0;
}
#page-content .sidebar .widget:last-child {border-top: none;}

.post-thumbnail-entry {border-bottom: 1px solid #ffffff52;}